% \documentclass[11pt,answers,nolegalese]{../../examjh}
\documentclass[11pt]{../../examjh}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{jh}

\examhead{ST 120, Hef{}feron, 2023-Spring}{Exam Four}
\begin{document}
\begin{questions}


\question[20]
In a poll of a thousand people, $83\%$ said that kids these days spend too
much time on their cell phones.
\begin{parts}
\part
Find a $90\%$ confidence interval.
\begin{solution}[1.5in]
\begin{gather*}             
  \hat{p}\pm z^*\sqrt{\hat{p}(1-\hat{p})/n}  \\
  0.83\pm 1.645\sqrt{(0.83)(0.17)/1000}  \\
  0.83\pm 1.645\cdot (0.012)     \\
  0.83\pm 0.02
\end{gather*}
The interval is  $0.81 \;\ldots\;0.85$.
\end{solution}
\part
What is the margin of error?
\begin{solution}[0.25in]
$0.02$
\end{solution}
\part
Is it plausible that the true proportion is less than $0.78$?
Explain.
\begin{solution}[0.5in]
No, because $0.78$ lies outside the confidence interval.
\end{solution}
\part What does the interval tell us?
\begin{solution}[0.4in]
  That the population parameter $p$ is probably in that range.
\end{solution}
% \part
% Greater than $85\%$?
% \begin{solution}[0.25in]
% Also no, although $0.85$ is just on the boundary.
% \end{solution}
\end{parts}




\question[15]
We have first year students and seniors take a WASL antibody test.
We report this.
\begin{center}  \small
  \begin{tabular}{r|ccc}
    \multicolumn{1}{c}{\ }     &$n$  &$\bar{x}$ &$s$   \\ \cline{2-3}
    \textit{First year}        &$12$ &$23.8$    &$1.2$  \\
    \textit{Senior}            &$14$ &$22.1$    &$0.9$  \\
  \end{tabular}
\end{center}
\begin{parts}
\part
Find a $99\%$ confidence interval for the difference.
\begin{solution}[1.5in]
Remember that the degrees of freedom is $11$.
\begin{gather*}
  (23.8-22.1)\pm t^* \cdot\sqrt{\frac{1.2^2}{12}+\frac{0.9^2}{14}}   \\   
  1.7\pm t^* \cdot\sqrt{0.120+0.0675}   \\   
  1.7\pm 3.106 \cdot 0.433   \\   
  1.7\pm 1.34      
\end{gather*}
The interval is $0.36\;\ldots\;3.04$.
\end{solution}
\part
Test $H_0:\;\mu_1=\mu_2$ against $H_a:\;\mu_1\neq\mu_2$.
\begin{solution}[1.5in]
This is the test statistic.
\begin{equation*}
  z=\frac{1.7-0}{0.433}=3.93
\end{equation*}
This is a two-sided $H_a$ so we get
that the $P$~value is $2\cdot(0.0012)=0.0024$.
\end{solution}
\part Using $\alpha=0.05$, decide if the test is statistically significant.
\begin{solution}[0.5in]
  Yes it is, since the $P$-value is less than $\alpha$.
\end{solution}
\end{parts}
% sage: 23.8-22.1
% 1.70000000000000
% sage: 1.2^2/12.n()
% 0.120000000000000
% sage: 0.9^2/12
% 0.0675000000000000
% sage: sqrt(0.120+0.0675)
% 0.433012701892219
% sage: 3.106*0.433
% 1.34489800000000
% sage: 1.7-1.34
% 0.360000000000000
% sage: 1.7+1.34
% 3.04000000000000
% sage: 1.7/0.433
% 3.92609699769053




\question[5]
Which of these statements is a correct interpretation of the logic
of a hypothesis test decision?  
\begin{enumerate}
\item The $P$~value is the probability that the null hypothesis is false. 
\item
A non-significant outcome means that the null hypothesis is probably true.
% \item
% When we make a decision, we have proved which hypothesis is true.
\item
The $P$~value is the probability of a result as extreme or more 
extreme, given that the null hypothesis is true.
\item
If we reject the Null Hypothesis then the Alternate Hypothesis must be true.
\end{enumerate}
Circle any correct ones:\hspace{1.5em} 
(1)
\hspace{1.5em}(2) 
\hspace{1.5em}(3) 
\hspace{1.5em}(4) 
\begin{solution}[0.25in]
As to (1), it is the probability of the data given the null hypothesis. 
That is different than the probability that the null hypothesis is false.

Statement (2) is false because 
a non-significant outcome means that the data does not provide strong evidence
that the null hypothesis is false.
That's different than proving that $H_0$ is true.

Statement (3) is correct.

Statement (4) is also false as we cannot conclude that the 
Alternate Hypothesis is true, only that the weight of evidence suggests 
that the Null Hypothesis is likely not true.   
\end{solution}



\question[10]
We put these men on a diet and recorded their before and after weights.
\begin{center} \small
  \begin{tabular}{r|rrrrrr} 
    \multicolumn{1}{c}{\textit{Subject}}
      &1 &2 &3 &4 &5 &6 \\ \cline{2-7}
     \textit{Before} &181 &201 &177 &190 &188 &177 \\
     \textit{After}  &179 &201 &174 &191 &184 &175 
  \end{tabular}
\end{center}
\begin{parts}
\part
Give a $95\%$ confidence interval for the weight lost.
\begin{solution}[1.5in]
This is matched pairs.  
The $\text{Before}-\text{After}$ data is: $2,0,3,-1,4,2$.
That gives $\bar{x}=1.67$ and~$s=1.862$.
\begin{gather*}
  \bar{x}\pm t^*\frac{s}{\sqrt{n}}   \\
  1.67\pm 2.571\cdot\frac{1.862}{\sqrt{6}}   \\
  1.67\pm 2.571\cdot\frac{1.862}{0.760}   \\
  1.67\pm 1.95  \\  
\end{gather*}
The interval is $-0.28\;\ldots\; 3.62$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census and had all men in the world go on this diet then
we would know the true weight lost, and that number would be in this interval.
\end{solution}
% \part
% State suitable hypotheses.
% You must use formulas.
% \begin{solution}[0.25in]
% We have $H_0$: $\mu=0$ and $H_a$: $\mu>0$.
% \end{solution}
% \part
% Explain what the variables mean in your formulas.
% \begin{solution}[0.25in]
% The variable $\mu$ is the average of weight lost if 
% we got a census of every man in the
% world (or whatever is the population) taking this diet.
% \end{solution}
% \part
% Run a test and report a $p$-value.  
% \begin{solution}[1.5in]
% The sampling distribution, the distribution of $\bar{x}$'s, is a $t$~curve.
% It is centered at $0$ and has a spreadedness of $s/\sqrt{n}\approx0.760$.
% Compute the test statistic.
% \begin{equation*}
%   t=\frac{1.67-0}{0.76}=2.20
% \end{equation*}
% The $p$~value is about $0.040$.
% \end{solution}
\end{parts}




\question[20]
Male doctors participated in a study to see if taking a daily low-dose
aspirin lowered the risk of heart attack.
The study lasted five years.
Of the low dose men, $104$ out of $11,037$ had an attack.
Of the placebo men, $189$ out of $11,034$ had an attack.
\begin{parts}
\part
Find $\hat{p}_1$ and $\hat{p}_2$.
\begin{solution}[0.5in]
  \begin{equation*}
    \hat{p}_1=\frac{104}{11037}\approx 0.0094
    \qquad
    \hat{p}_2=\frac{189}{11034}\approx 0.017
  \end{equation*}
\end{solution}
\part
Give hypotheses.
You must state them as formulas.
\begin{solution}[0.35in]
  $H_0$: $p_1-p_2=0$ and $H_a$: $p_1-p_2<0$
\end{solution}
% \part
% In those formulas, give the meaning of the variables, in a sentence or two.
% \begin{solution}[0.5in]
%   The variable $p_1$ is the percentage of males who would have a heart attack
%  in five years if kept on low dose aspirin, if we gave the aspirin to every
%  male in the population.
%   The variable~$p_2$ is the percentage of males who would have a heart 
%   attack in five years if not on aspirin. 
% \end{solution}
\part
Run a test.
\begin{solution}[1.5in]
The pooled percentage is 
$\tilde{p}=(104+189)/(11037+11034)=293/22071\approx 0.013$.
With that we can compute the test statistic.
\begin{align*}
  z
  &=
  \frac{0.0094-0.0171}{\sqrt{\frac{0.013(0.987)}{11037} + \frac{0.013(0.987)}{11034}}}     \\
  &=
  \frac{-0.0077}{\sqrt{ 0.00000116+0.00000116 }}     \\
  &=
  \frac{-0.0077}{ 0.00152}
  =-5.07
\end{align*}
The $P$ value is essentially zero.
\end{solution}
\part
Draw a conclusion, using $\alpha=0.05$.  
\begin{solution}[0.5in]
Reject~$H_0$.
\end{solution}
\end{parts}




\question[15]
For each situation state the relevant parameter and list the
appropriate hypotheses.
You must state the hypotheses as formulas.
\begin{parts}
\part
You will test to see if the screw-producing machine has less than
three percent defectives.
\begin{solution}[0.50in]
Let $p$ be the population percentage of defectives.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.03$ \\
      $H_a$: &$p<0.03$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the average grip strength of 
SMC men is greater than that average of SMC women.
\begin{solution}[0.50in]
We take $\mu_1$ to be the grip strength of men, and $\mu_2$ to be the
average grip strength of women.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu_1-\mu_2=0$ \\
      $H_a$: &$\mu_1-\mu_2>0$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the percentage of the US population who 
watch professional wrestling is greater than $20\%$.
\begin{solution}[0.50in]
We take $p$ to be the population percentage of the US who watch.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.20$ \\
      $H_a$: &$p>0.20$
    \end{tabular}
  \end{center}
\end{solution}
\end{parts}



\question[15]
Nicotine patches help smokers quit. 
Does giving medicine normally used to fight depression also help? 
A randomized double-blind experiment assigned $244$ smokers who wanted to 
stop to receive nicotine patches
and another $245$ to receive both a patch and the anti depression drug 
bupropion. 
After a year, $40$ subjects
in the nicotine patch group and $87$ in the patch-plus-drug group had 
succeeded in quitting.
\begin{parts}
\item Give a $99\%$ confidence interval for the difference 
(treatment minus control) in the proportion of smokers
who quit.
\begin{solution}[1.5in]
  The right formula is
  $(\hat{p}_1-\hat{p}_2) \pm z^*
  \sqrt{\frac{\hat{p}_1(1-\hat{p}_1)}{n_1}+\frac{\hat{p}_2(1-\hat{p}_2)}{n_2}}$.
  Here $\hat{p}_1=40/244\approx 0.164$ and $\hat{p}_2=87/245\approx 0.355$.
  \begin{gather*}
    (0.164-0.355)\pm 2.576\cdot
      \sqrt{\frac{0.164\cdot 0.836}{244} + \frac{0.355\cdot 0.645}{245}}  \\
      -0.191\pm 2.576\cdot\sqrt{0.000562+0.000935}   \\
      -0.191\pm 2.576\cdot 0.039  \\
      -0.191\pm 0.100
  \end{gather*}
  The interval:~$-0.291\,\ldots  \,-0.091$.  
\end{solution}
\item Give a brief interpretation of that interval.
\begin{solution}[0.5in]
  If we gave these two regimens to millions of people,
  instead of our sample that is in the thousands, then
  the difference in the effectiveness would be in the interval.
\end{solution}
\end{parts}


\end{questions}
\end{document}


